/**
 * Body Styles
 */

html, body {
	height              : 100%;
	width               : 100%;
}

.bold {
	font-weight: bold;
}

.top_title{
margin-top:3%;
color:#092664; 
font-size: 37px; 
text-align: center; 
font-family: georgia;
 
}
.top_title::first-letter {
    font-size: 140%; 
}

.future_title{
color:#014F84; 
font-size: 36px; 
text-align: center; 
font-family: georgia;
 text-shadow: 1px 1px rgba(255, 255, 255, 0.63);
}
.future_text_parent{
padding-left:9%;
width:92%;
margin:0 auto;
}
.future_text{
color: #2E5E79; 
font-size: 17px; 
font-family:serif; 
padding-right: 40px !important;
text-align:justify;
}
.future_bottom{
color: #75A2BA; 
font-size: 34px; 
text-align: center; 
font-family: georgia;
padding-top:2%;
 text-shadow: 1px 1px rgba(255, 255, 255, 0.63);
}
.future_bottom::first-letter {
    font-size: 140%; 
}
.future_title::first-letter {
    font-size: 140%; 
}
.panel {
	background : url(../img/panel.png);		
	border-top: 0 none;
	background-size:100% 100%; 
	padding:5%; 
	padding-top:0px; 	
	width:84%;
}